.our_platform {
  padding: 70px 0;
}

.our_platform .platform_card {
  padding: 0px 10px 8px;
  height: 100%;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
}
.our_platform .platform_card .platform_icon {
  width: 110px;
  height: 110px;
  /* background: #f26b6b; */
  margin: 10px 0;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.our_platform .platform_card .platform_icon img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.our_platform .platform_card .lottie_animation {
  width: 90px;
  height: 90px;
}

.our_platform .platform_card .title {
  font-size: 21px;
  font-weight: 700;
  color: #000000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.our_platform .platform_card .text {
  font-size: 16px;
  color: #000000;
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.3;
}

@media (min-width: 0px) and (max-width: 574px) {
  .our_platform .platform_card .title {
    font-size: 17px;
    font-weight: 700;
    color: #000000;
  }
  .our_platform {
    padding: 30px 0;
  }

  .our_platform .platform_card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .our_platform .platform_card .platform_icon {
    width: 70px;
    height: 70px;
  }
  .our_platform .platform_card .text {
    font-size: 14px;
    color: #000000;
    margin: 0;
    text-align: center;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .our_platform .platform_card .title {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
  }
  .our_platform .platform_card .platform_icon {
    width: 65px;
    height: 65px;
  }
  .our_platform .platform_card .text {
    font-size: 15px;
    color: #000000;
    margin: 0;
  }
  .our_platform .platform_card .platform_icon {
    width: 80px;
    height: 80px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .our_platform .platform_card .title {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
  }
  .our_platform .platform_card .text {
    font-size: 15px;
    color: #000000;
    margin: 0;
  }
  .our_platform .platform_card .platform_icon {
    width: 80px;
    height: 80px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .our_platform .platform_card .title {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
  }
  .our_platform .platform_card .text {
    font-size: 15px;
    color: #000000;
    margin: 0;
  }
}
